#mandelbrotPanel div { position: absolute; display: block; left: 0px; top: 0px; width: 8px; height: 8px; border: 0px; padding: 0px; }
.tile8 { width: 8px; height: 8px; }
.tile4 { width: 4px; height: 4px; }
.tile2 { width: 2px; height: 2px; }
.tile1 { width: 1px; height: 1px; }

#mandelbrotPanel { position: absolute; width: 500px; height: 500px; }